/* Custom FORMS Styles */
#Contact-form .middleColumn {
    margin-bottom:0px;
}
#Contact-form .middleColumn {
    margin-bottom:0px;
}
#Contact-form input.text,
#Contact-form .textajaxuniquetext,   
#Contact-form select {"BrownRegular"; width: 100%;padding:0 20px; height:48px; font-size:16px; color:#666666;  margin-bottom:20px; border: 1px solid #605280;}
#Contact-form input.text,
#Contact-form .textajaxuniquetext,   
#Contact-form select {width: 100%; padding:0 20px; height:48px; color:#666666;  }

#Contact-form .textarea {width:100%; font-family: "BrownRegular"; font-size:14px; color:#605280; line-height: 16px;  margin-bottom:5px;}

#Contact-form .checkbox {
    margin-right: 6px; 
    width: 100%;
    padding: 0 20px 0 0;
    width:100%;
}

#Contact-form .checkboxsquare .checkbox {
    margin-right: 6px; 
    width: 100%;
    padding: 0 20px 0 0;
    width:100%;
    border: 1px solid #605280;
}

#Contact-form .checkboxsquare input[type=checkbox] {
    position: relative;
    left: 0;
    right: 0;
    top: 7px;
    bottom: 0;
    height: 30px;
    width: 30px;
    border: 1px solid #605280;
    z-index: 9;
    opacity: 1;
    cursor: pointer;
}

#Contact-form .field .checkbox .check {
    position: relative;
    height: 30px;
    width: 30px;
    background: #fff;
    border: 1px solid #605280;
    left: 0;
    top: 0;
    display: block;
}

#Contact-form .check:before{
    position: absolute;
    display: inline-block;
    transform: rotate(45deg);
    height: 16px;
    width: 8px;
    border-bottom: 2px solid #201747;
    border-right: 2px solid #201747;
    content: '';
    top: 3px;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
}
#Contact-form .check:after {
    position: absolute;
    display: inline-block;
    transform: rotate(45deg);
    height: 16px;
    width: 8px;
    border-bottom: 2px solid #201747;
    border-right: 2px solid #201747;
    content: '';
    top: 3px;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
}
#Contact-form input[type=checkbox]:checked+.check:after {
    opacity: 1;
}



/* HEADERS */
form h1,
form h2,
form h3,
form h4,
form h5,
form h6 {}
form .inpt_bx { background:#fff; border-radius:5px; padding:0 25px; height:48px; font-size:14px; color:#bec2c4;  text-transform:uppercase; margin-bottom:20px;}
form .half { float:left;  } 
form .half + .half { float:right; } 
form .full { width:100%; } 
form .sbt { font-size:16px; color:#005333;  padding:0 75px; border:2px solid #fff; line-height:48px; background:none;}
form .sbt:hover { background:#fff; color:#575455;}
/* FORMS  */

.surveypad{
    border: 0;
    margin: 0 0 0 100px;
    padding: 0;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
form label, form left {
    padding-bottom: 0px;
    font-family: "BrownRegular";
    font-size: 18px;
    line-height: 24px;
	color:#201747;	
    clear: both;
}
.userform left {
    margin-bottom: 10px;

}
form label.right {
        font-size: 12px;
        color: #888;
    }
form .bad label, form .required label{
        display: none;
    }
    
form input.text,
form .textajaxuniquetext,   
form select {width: 100%;padding:0 20px; height:48px; font-size:18px; color:#666666;  margin-bottom:20px; border: 1px solid #605280;}
form input.text,
form .textajaxuniquetext,   
form select {width: 100%; padding:0 20px; height:48px; color:#666666;  }
.ie7 form select { width: 400px; } 

form .textarea {width:100%; font-family: "BrownRegular"; font-size:14px; color:#605280; line-height: 16px;  margin-bottom:5px;}
form textarea {padding:20px;}
form .half { float:left; width:48%; } 
form .half + .half { float:right; } 

form input.text:focus,
form textarea:focus,
form .textajaxuniquetext:focus,
form select:focus {
    outline:none;
}
form input[disabled], form textarea[disabled] {
    background-color: #f7f7f7;
    border: 1px solid #dad9d9;
}
.middleColumn {
    margin-bottom:5px;
}

textarea {
    border: 1px solid #605280;
    resize: vertical; /* forces text area to be resized vertically only */
    padding:10px 25px;
    margin-bottom:30px;
}





/* Messages */
form .error, form .required {
        border-color: #cf0000;
        color: #b80000;
		font-size: 14px;
    }

.column2 form .userformsgroup {
    margin-bottom:30px;
}
/* ACTIONS */
.Actions {
    margin: 15px 0;
}
    a.btn, button, input[type="submit"], .Actions .action {
    font-size: 14px;
    line-height: 14px;
    color: #fff;
    padding: 13px 40px;
    border-radius: 4px;
    background: #1f0f44;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    text-decoration: none;
    border:none;
    box-shadow: none;
    letter-spacing: 1.5px;
    }
    a.btn:hover, button, input[type="submit"]:hover, .Actions .action:hover {
    background: #4B3B91;
    color: #fff;
    
    }
    a.btn {
        line-height: 18px;
        margin-bottom: 10px;
    }
    /*---------- a.btn:after {
        content: '\2192';
        padding-left: 10px;
    } ----------*/
    .ie7 input.action {
        width: 0;                     /* IE table-cell margin fix */
        overflow: visible;
    }
    input.action[class] {             /* IE ignores [class] */
        width: auto;                  /* cancel margin fix for other browsers */
    }

    .ie7 .Actions .action {
        float: left;
    }
    .Actions:after {
        color: #B94A48;
        display: inline-block;
        font-weight: normal;
        margin-top: 9px;
    }
    #MemberLoginForm_LoginForm .Actions:after {
        display: none;
    }


/* AREA SPECIFIC */
    /* LOGIN and FORGOT PASSWORD */
    #Remember {
        min-height: 20px;
    }
    #ForgotPassword {
        clear: left;
    }
    #MemberLoginForm_LostPasswordForm .Actions:after {
        display: none;
    }

    /* Search / Login */
    .header form .middleColumn {
        /* float: none;
        width: 100% !important; */
    }




/* USER DEFINED USER FORM MODULE STYLES
----------------------------------------------- */

/*Generic and mixed*/
.FormHeading {
    clear: both;
    padding-top: 15px;
}
form .date .middleColumn input {
    /*background: transparent url(../images/icons/your_icon_here.png) no-repeat scroll 90px 5px;*/
    width: 114px;
}
.Actions input.resetformaction,
.Actions input.action-minor {                  /* Clear button */
    float: left;
    background-color: #888;
}
.Actions input.resetformaction:hover,
.Actions input.action-minor:hover {            /* Clear button */
    background-color: #aaa;
}

/* Labels */
.checkbox label.right {
    font-size: 13px;                            /* reset to default */
    color: #333;                                /* reset to default */
}
form .requiredField label:after { /* pseudo element adds an asterisk to a required fields label */
    color: #B94A48;
    content: "*";
    font-size: 24px;
    font-weight: normal;
    padding-left: 0px;
}
form fieldset.requiredField legend.left:after { /* pseudo element adds an asterisk to a required fields label */
    color: #B94A48;
    content: "*";
    font-size: 24px;
    font-weight: normal;
    padding-left: 3px;
}
form ul.requiredField li label:after { /* pseudo element adds an asterisk to a required fields label */
    color: #B94A48;
    content: "";
    font-size: 24px;
    font-weight: normal;
    padding-left: 3px;
}

/* Radio / Checkbox */
form .checkboxset ul,
form .optionset ul {
    margin: 0 0 20px 0;
    padding-left: 0;
}
    form .checkboxset li,
    form .optionset li {
        
        margin-bottom: 5px;
        list-style-type:none;
    }
    form div.checkbox:after { /* clearfix */
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }
    form .checkbox .checkbox { clear: both; }

/* Radio and Checkbox */
.field .radio {
    float: left;
    clear: both;  
    margin-right: 6px; 
    margin-top: 3px;
    padding: 0 20px 0 0;
    vertical-align: middle;
},
.radio label.right {
    float: left;
    vertical-align: middle;
}

form .optionset ul li .label{
	float: left;
}

/* Messages */
span.message {
    margin: -10px 0 10px 0;
    display: block;
    clear: left;
}

form input.holder-required {        /* This class needs to be changed - is used for both input and div */
    border: 0px solid #cf0000; 
}

/* Error messages */
input:invalid,
textarea:invalid {

}

input:invalid::-webkit-input-placeholder:after {
   content: ' *';
}

input:invalid:-moz-placeholder:after { /* Firefox 18- */
   content: ' *'; 
}

input:invalid::-moz-placeholder:after {  /* Firefox 19+ */
   content: ' *';
}

input:invalid:-ms-input-placeholder:after {  
   content: ' *';
}
.no-boxshadow input:invalid,
.no-boxshadow textarea:invalid {
    background-color: #f0dddd
}
/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 0px;
  
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '\2713\0020';
  position: absolute;
  top: .15em; left: .22em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #09ad7e;
  transition: all .2s;

}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px solid #000;
}
/* Radio */
[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
  position: relative;
  padding-left: 15px;
  cursor: pointer;
  display:inline;
}
/* file */
input[type="file" i] {
  margin-bottom: 10px;

}

/* hover style just for information */
label:hover:before {
  border: 2px solid #4778d9!important;
}

.userform-progress {
    
}
h2.progress-title {
    padding-top: 25px;
}
button.step-button-jump {
    float:left;
    font-size: 14px;
    line-height: 14px;
    color: #000;
    padding: 5px 5px;
    border-radius: 0px;
    background: #fff;
    text-decoration: none;
    border:none;
    box-shadow: none;
    letter-spacing: 1px;
    }
    button.step-button-jump {
    background: #fff;
    color: #000;
    
    }
/* UL error-list */
form .error-container h4 {
color: #b80000;
}
form .error-list {

}
form .error-list li a {
color: #b80000;
    }    